.container.mb-2
  .py-2.border-bottom
    .navbar.navbar-expand-md.navbar-light
      = link_to root_path, class: 'navbar-brand me-md-4' do
        = image_tag 'logo.png', width: 30, alt: t('hexlet_logo')

      #navbarToggler.collapse.navbar-collapse
        ul.nav.nav-pills.flex-grow-1.navbar-nav
          li.nav-item.me-2
            = link_to root_path, class: 'nav-link text-dark' do
              / BEGIN
              = t('hexlet.home.link')
              / END
          li.nav-item.me-2
            = link_to posts_path, class: 'nav-link text-dark' do
              / BEGIN
              = t('posts.title')
              / END
          li.nav-item.d-flex.align-items-center.ms-auto
            - I18n.available_locales.without(I18n.locale).each do |locale|
              = link_to url_for(locale: locale) do
                = image_tag "flag-#{locale}.svg", width: 25, alt: "switch language to #{locale}"
